ver = ARGV[0]

if  ARGV[1] =="CLEAN" then
	system("rm -f mcmd-#{ver}-#{Gem::Platform::local.cpu}-#{Gem::Platform::local.os}.gem")
else
	system("gem install mcmd-#{ver}-#{Gem::Platform::local.cpu}-#{Gem::Platform::local.os}.gem --no-rdoc --no-ri")
end